@charset "UTF-8";
html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; }

*,
*::before,
*::after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit; }

*,
*::before,
*::after {
	margin: 0;
	padding: 0; }

.w100h100 {
	width: 100%;
	height: 100%; }

/* \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ */
/* MIXINS */
/* \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ */
/* END MIXINS*/
.clearfix {
	zoom: 1; }
.clearfix:before, .clearfix:after {
    content: "";
    display: block;
    height: 0;
    visibility: hidden; }
.clearfix:after {
    clear: both; }

.hidden {
	display: none;
	visibility: hidden; }

.hide {
	display: none; }

.list-none > li {
	list-style: none; }

.floating-li > li {
	display: inline; }

.float-left {
	float: left; }

.float-right {
	float: right; }

@media screen and (max-width: 40em) {
	.mobile-hide {
		display: none;
		visibility: hidden; } }

@media screen and (min-width: 40.1em) {
	.desktop-hide {
		display: none;
		visibility: hidden; } }

.taR {
	text-align: right; }

.taC {
	text-align: center; }

.w100 {
	width: 100%; }

.h100 {
	height: 100%; }

.abs {
	position: absolute; }

.fix {
	position: fixed; }

.rel {
	position: relative; }

.hide-def {
	height: 0px !important;
}

.subpages {
	display: flex;
	flex-direction: column;
	gap: 0.25rem;
	margin-bottom: 1.5rem;
}

.subpage {
	display: flex;
	align-items: center;
	gap: 0.5rem;
}

.subpage a {
	font-size: 1rem;
}

.subpage a:hover {
	text-decoration: underline;
}

.form-loading {
  display: none;
  position: absolute;
  z-index: 100;
  width: 100%;
  left: 0;
  top: 0;
}

.edb_01_forms button, .edb_01_forms input, .edb_01_forms optgroup, .edb_01_forms select, .edb_01_forms textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

.edb_01_forms .form-control {
  display: block;
  width: 100%;
	max-width: 100%;
  padding: .375rem .75rem;
	margin-bottom: 1rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
    border-top-color: rgb(206, 212, 218);
    border-right-color: rgb(206, 212, 218);
    border-bottom-color: rgb(206, 212, 218);
    border-left-color: rgb(206, 212, 218);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: .375rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.attach-inputs label {
	display: block;
	font-weight: 700;
	margin-bottom: 0.75rem;
	text-align: left;
}

.attach-inputs .file-upload-wrapper {
	text-align: left;
}

.attach-inputs .file-upload-wrapper1 {
	margin-bottom: 0.5rem;
}

.edb_01_forms {
  padding: 74px 0 50px;
  text-align: left;
}
.edb_01_forms .m-form {
	max-width: 600px;
}
.edb_01_forms {
	box-sizing: border-box;
}
.edb_01_forms__form__title {
  font-size: 2.1875rem;
}
.edb_01_forms__form__subtitle {
  color: #333333;
  font-size: 1.125rem;
  margin-bottom: 46px;
  margin-top: 20px;
  text-align: left;
}
.edb_01_forms__form .form-control {
  border-color: #adb5bd;
  padding: 1.0625rem 1.25rem;
}
.edb_01_forms__form .form-control::-moz-placeholder {
  color: #adb5bd;
  opacity: 1;
}
.edb_01_forms__form .form-control:-ms-input-placeholder {
  color: #adb5bd;
  opacity: 1;
}
.edb_01_forms__form .form-control::placeholder {
  color: #adb5bd;
  opacity: 1;
}
.edb_01_forms__form .form-check-input {
  border-color: #adb5bd;
  box-shadow: 1px 1px 1px #adb5bd;
  margin-top: 3px;
}
.edb_01_forms__form .edb-btn {
  text-transform: uppercase;
  padding: 0.75rem 3rem;
}
.edb_01_forms__gdpr-link {
  color: #000000;
}
.edb_01_forms__gdpr-link:hover {
  color: #000000;
}
.edb_01_forms .g-recaptcha {
  display: inline-block;
  margin-top: 1rem;
}

.edb_01_forms .edb-btn {
  border-radius: 0.125rem;
  border: none;
  background-color: #333333;
  color: #ffffff;
  min-width: 175px;
  font-size: 1rem;
  font-weight: 400;
  --bs-btn-padding-y: 0.5rem;
}

.edb_01_forms .edb-btn:hover {
  background-color: #333333;
  text-decoration: none !important;
  color: #ffffff;
  border: none;
}

.form-check {
	margin-bottom: 1rem;
}

.flash-all {
  margin-bottom: 0;
  list-style: none;
}
.flash-all li {
  text-align: center;
  padding: 5px 0px;
}
.flash-all li::before {
  display: none;
}
.flash-all.flash-succ {
  background-color: #138a0d;
  color: #fff;
}
.flash-all.flash-critical {
  background-color: #d00000;
  color: #f0ad4e;
}
.flash-all.flash-alert {
  background-color: #d00000;
  color: #fff;
}
.flash-all.flash-warn {
  background-color: #f0ad4e;
  color: #fff;
}
.flash-all.flash-debug, .flash-all.flash-log, .flash-all.flash-help {
  background-color: #2f7fbc;
  color: #fff;
}

button, input[type=submit] {
	box-shadow: none;
	border-radius: 0;
	background: #333333;
	border: 1px solid #333333;
	color: #888;
	cursor: pointer;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-ms-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease; }
button:focus, input[type=submit]:focus {
    outline: 0; }
button:hover, input[type=submit]:hover {
    color: #fff;
    background-color: #000; }

textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
	border: 1px solid #333333;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	background-color: #FFF;
	outline: 0; }

select, select, select {
	background-color: #FFF;
	padding: 0.5em 1.0em;
	font-size: 100%; }

input[type=submit],
button,
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
	font-family: sans-serif;
	padding: 0.75em 1.0em;
	font-size: 100%;
	display: inline-block; }

html {
	font-size: 100%; }

body {
	/*font-family: 'helvetica_neue_ceheavy', Helvetica, sans-serif;*/
	font-family: Helvetica, Arial, sans-serif;
	font-size: 100%;
	line-height: 1.2em;
	color: #333333; }

@font-face {
	font-family: 'AkkuratBold';
	src: url(/assets/fonts/AkkBd_Pro_1.woff2) format("woff2"), url(/assets/fonts/AkkBd_Pro_1.woff) format("woff"), url(/assets/fonts/AkkBd_Pro_1.ttf) format("truetype");
	font-weight: bold;
	font-style: bold; }
@font-face {
	font-family: 'AkkuratReg';
	src: url(/assets/fonts/AkkRg_Pro_1.woff2) format("woff2"), url(/assets/fonts/AkkRg_Pro_1.woff) format("woff"), url(/assets/fonts/AkkRg_Pro_1.ttf) format("truetype");
	font-weight: normal;
	font-style: normal; }
/* CUSTOM FONT FOR HEADLINES ON DESKTOP ONLY!!! */
@media screen and (min-width: 48.1em) {
	h1,
	h2,
	h3 {
		font-family: 'AkkuratBold',Helvetica, Arial, sans-serif; }

	.caption h2,
	.download-caption h2 {
		font-family: 'AkkuratReg',Helvetica, Arial, sans-serif; } }
h1, .like-h1 {
	font-size: 2.1875rem;
	line-height: 1.5;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 0.35em;
	text-indent: 0em; }
@media screen and (min-width: 48.1em) {
    h1, .like-h1 {
		font-size: 4.375rem;
		letter-spacing: 0.075em; } }

a {
	color: inherit;
	text-decoration: none; }

p,
dl {
	max-width: 25em; }
.anotation, .anotation p {
	max-width: 40em;
}
.anotation {
	font-weight: bold;
	font-size: 0.75rem; }
@media screen and (min-width: 40.1em) {
    .anotation {
		font-size: 0.8125rem; } }

sup, sub {
	vertical-align: baseline;
	position: relative;
	top: -0.4em; }

sub {
	top: 0.4em; }

.nav li {
	cursor: pointer; }

ul, ol {
	list-style-position: inside; }

.circ-shape h2,
.circ-shape h4 {
	text-transform: uppercase;
	position: absolute;
	width: 100%;
	text-align: center;
	color: #fff;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	transform: translate(0, -50%); }
.circ-shape h2 {
	font-size: 2.85rem;
	height: 2.85rem;
	line-height: 100%; }
@media screen and (min-width: 48.1em) {
    .circ-shape h2 {
		font-size: 5rem;
		height: 5rem; } }
@media screen and (min-width: 90.1em) {
    .circ-shape h2 {
		font-size: 7.5rem;
		height: 7.5rem; } }
.circ-shape h4 {
	font-size: 0.75rem;
	line-height: 110%; }
@media screen and (min-width: 48.1em) {
    .circ-shape h4 {
		font-size: 1.5rem; } }
@media screen and (min-width: 90.1em) {
    .circ-shape h4 {
		font-size: 2rem; } }

.header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 100; }

.logo {
	width: 30%;
	min-width: 7rem;
	position: relative;
	z-index: 5;
	overflow: hidden; }
.logo:hover {
    cursor: pointer; }
.logo:hover h3 {
    color: #f01414; }
.logo:hover path {
    fill: #f01414; }
@media screen and (min-width: 40.1em) {
    .logo {
		z-index: 150; } }

.logo-label {
	font-size: 0.81rem;
	font-weight: normal; }

.svg-container {
	position: relative;
	height: 0;
	width: 40px;
	padding-bottom: 40px;
	float: left;
	margin-top: 3px;
	margin-right: 22px; }
.svg-container svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.socials {
	float: right;
	padding: 0px 20px;
	-webkit-opacity: 1;
	-moz-opacity: 1;
	-ms-opacity: 1;
	-o-opacity: 1;
	opacity: 1;
	position: relative;
	z-index: 100;
}

.socials.noh {
	-webkit-opacity: 0;
	-moz-opacity: 0;
	-ms-opacity: 0;
	-o-opacity: 0;
	opacity: 0;
	z-index: -1;
}

.menu .socials {
	position: absolute;
	bottom: 0px;
	right: 0px;
}

.socials a:hover path {
	fill: red !important;
	color: red;
	-webkit-transition: fill 0.25s ease;
	-moz-transition: fill 0.25s ease;
	-ms-transition: fill 0.25s ease;
	-o-transition: fill 0.25s ease;
	transition: fill 0.25s ease;
}
.header-fixed {
	background-color: #fff; }
@media screen and (min-width: 40.1em) {
    .header-fixed {
		position: fixed;
		/*
		&::after {
		  content: "";
		  width: 100%;
		  height: $headerBorB_d;
		  background-color: #fff;
		  background-color: red;
		  z-index: -1;
		  position: absolute;
		  bottom: -$headerBorB_d;
		  left: 0;
		}
		*/ } }

.nav {
	width: 100%;
	position: relative;
	color: #333333; }
.nav::after {
    content: "";
    clear: both; }
.nav label.menu-switch {
    position: absolute;
    z-index: 100;
    width: 40px;
    text-align: right;
    right: 11px;
    background-color: #fff;
    cursor: pointer;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease; }
.nav label.menu-switch::before {
	content: "menu";
	font-size: 0.81rem;
	line-height: 100%;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-ms-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease; }
.nav label.menu-switch:hover::before {
	color: #f01414; }

.menu {
	width: 100%;
	float: right;
	margin-top: -40px;
	background-color: #fff;
	padding-bottom: 35px;
	position: relative; }
@media screen and (min-width: 40.1em) {
    .menu {
		z-index: 50; } }
.menu > ul {
    -webkit-transition: opacity 0.25s ease;
    -moz-transition: opacity 0.25s ease;
    -ms-transition: opacity 0.25s ease;
    -o-transition: opacity 0.25s ease;
    transition: opacity 0.25s ease;
    font-size: 0.81rem;
    opacity: 0;
    background-color: #fff;
    color: #333333;
    padding-bottom: 0.5em;
    padding-right: 11px;
    position: relative;
    height: 47px;
    overflow: hidden; }
@media screen and (min-width: 40.1em) {
	.menu > ul {
        opacity: 1;
        float: right;
        padding-bottom: 0;
        padding-right: 20px; } }
.menu > ul > li {
	line-height: 1.95em;
	text-align: right;
	padding-right: 0.4em; }
.menu > ul > li:first-child {
	margin-top: -0.5em; }
@media screen and (min-width: 40.1em) {
	.menu > ul > li:first-child {
		margin-top: 0; } }
@media screen and (min-width: 40.1em) {
	.menu > ul > li {
		margin-right: 14px;
		line-height: 100%;
		padding-right: 0;
		float: left; } }
@media screen and (min-width: 40.1em) {
	.menu > ul > li:last-child {
		margin-right: 0; } }
.menu > ul a {
	text-decoration: none;
	-webkit-transition: color 0.25s ease;
	-moz-transition: color 0.25s ease;
	-ms-transition: color 0.25s ease;
	-o-transition: color 0.25s ease;
	transition: color 0.25s ease;
	color: inherit; }
.menu > ul a:hover,
.menu > ul .current {
	color: #f01414; }

.nav [type=checkbox] {
	display: none; }

[type=checkbox]:checked ~ label.menu-switch {
	right: 85%;
	right: calc(100% - 40px);
	text-align: center; }
[type=checkbox]:checked ~ label.menu-switch::before {
    content: "×";
    font-size: 3em;
    font-size: 40px;
    padding-top: 2em; }

[type=checkbox]:checked ~ label.menu-switch ~ .menu {
	height: auto;
	z-index: 50; }
[type=checkbox]:checked ~ label.menu-switch ~ .menu ul {
    height: 100%;
    opacity: 1; }
.lang-switch {
	position: relative;
}
.lang-list {
	top: 100%;
	right: 0px;
	white-space: nowrap; }
.submenu::after,
.lang-list::after {
    content: "";
    position: absolute;
    clear: both; }
.submenu > li,
.lang-list > li {
    height: 1.95em;
    line-height: 1.95em; }
.lang-list,
.submenu {
	text-align: right;
	position: relative;
	float: none;
	display: block; }
.lang-list > li,.submenu > li {
    padding-right: 22px; }
.lang-list li {
    display: block;
    float: none !important;
}
@media screen and (min-width: 40.1em) {
    .lang-list,.submenu {
		position: absolute;
		text-align: left; } 
	.submenu > li,
	.lang-list > li {
        margin-left: 14px;
        float: left;
        padding-right: 0; } 
	.submenu > li:first-child,.lang-list > li:first-child {
        margin-left: 0; } 
	.lang-list li {
		display: inline-block;
	}

[type=checkbox]:checked ~ label.menu-switch ~ .menu {
	height: auto;
	z-index: 50; }
[type=checkbox]:checked ~ label.menu-switch ~ .menu>ul {
    height: 47px;
    opacity: 1; }
}
.js .js-hidden {
	display: none; }

.related-content,
.content,
.download-hi-res-content {
	position: relative;
	overflow: hidden;
	font-size: 0.81rem;
	line-height: 1.25em; }

.related-title {
	padding-top: 1em; }

.content {
	clear: both;
	margin-top: 82px;
	padding-top: 13px; }
@media screen and (min-width: 48.1em) {
    .content {
		margin-top: 122px;
		padding-top: 18px; } }

.content+.content, .socials+.content {
	margin-top: 0px;
}

.tile {
	width: 50%;
	padding-right: 7px;
	margin-bottom: 8px;
	float: left;
	overflow: hidden; }
@media screen and (min-width: 48.1em) {
    .tile {
		width: calc(100% / 3);
		padding-right: 20px;
		padding-bottom: 15px; } }
@media screen and (min-width: 90.1em) {
    .tile {
		width: calc(25%); } }
.tile:hover {
    cursor: pointer; }

.img-wrapper {
	overflow: hidden; }
.img-wrapper img {
    width: 100%;
    -webkit-transition: transform 0.5s ease;
    -moz-transition: transform 0.5s ease;
    -ms-transition: transform 0.5s ease;
    -o-transition: transform 0.5s ease;
    transition: transform 0.5s ease;
    margin-bottom: -3px;
    position: relative; }
.img-wrapper img:hover {
	transform: scale(1.05);
	z-index: 0; }

.img-L {
	width: 100%; }

.img-P {
	max-width: 85%; }

.caption {
	overflow: hidden;
	min-height: 20px;
	padding-top: 4px; }
@media screen and (min-width: 48.1em) {
    .caption {
		padding-top: 8px; } }
.caption h2,
.caption h4 {
    text-transform: uppercase; }
.caption h2 {
    width: 100%;
    max-width: 10em;
    font-size: 0.725rem;
    line-height: 105%;
    float: left; }
@media screen and (min-width: 48.1em) {
	.caption h2 {
        width: 62%;
        font-size: 1.25rem; } }
.caption h4 {
    float: right;
    max-width: 38%;
    font-size: 0.375rem;
    line-height: 100%;
    margin-top: 0.1em; }
@media screen and (min-width: 48.1em) {
	.caption h4 {
        font-size: 0.6875rem; } }

.circ-shape {
	width: 70%;
	height: 0;
	position: relative;
	padding-bottom: 70%;
	background-color: #333333;
	margin: auto;
	border-radius: 50%;
	-webkit-transition: background-color 0.5s ease;
	-moz-transition: background-color 0.5s ease;
	-ms-transition: background-color 0.5s ease;
	-o-transition: background-color 0.5s ease;
	transition: background-color 0.5s ease; }
.circ-shape:hover {
    background-color: #f01414; }
@media screen and (min-width: 48.1em) {
    .circ-shape {
		width: 82%;
		padding-bottom: 82%; } }

.proj-detail-content {
	position: relative;
	margin-top: 82px;
	padding-top: 13px;
	overflow: hidden;
	font-size: 0.81rem;
	line-height: 1.25em; }
@media screen and (min-width: 48.1em) {
    .proj-detail-content {
		margin-top: 122px;
		padding-top: 18px; } }

hgroup,
hgroup h1,
.anotation,
.credit {
	margin-bottom: 12px; }
@media screen and (min-width: 48.1em) {
    hgroup,
    hgroup h1,
    .anotation,
    .credit {
		margin-right: 20px; } }

.credit {
	overflow: hidden; }
.credit li {
    float: left;
    margin-right: 12px; }
@media screen and (min-width: 48.1em) {
	.credit li {
        margin-right: 30px; } }

.press-rel {
	color: #f01414;
	border-bottom: 1px solid transparent;
	-webkit-transition: border-bottom-color 0.25s ease;
	-moz-transition: border-bottom-color 0.25s ease;
	-ms-transition: border-bottom-color 0.25s ease;
	-o-transition: border-bottom-color 0.25s ease;
	transition: border-bottom-color 0.25s ease; }
.press-rel:hover {
    border-bottom-color: #f01414; }

.proj-detail-tile-container {
	width: 100%; }

.proj-detail-tile-container::after {
	content: '';
	display: block;
	clear: both; }

.proj-detail-tile,
.det-grid-sizer,
.proj-detail-tile-w58 {
	width: 100%; }

@media screen and (min-width: 48.1em) {
	.proj-detail-tile,
	.det-grid-sizer {
		width: 33%; } }

.proj-detail-tile {
	padding-right: 7px;
	margin-bottom: 8px;
	margin-right: 0;
	float: left; }
@media screen and (min-width: 48.1em) {
    .proj-detail-tile {
		padding-right: 14px;
		margin-bottom: 14px; } }
.proj-detail-tile img {
    width: 100%;
    margin-bottom: -5px; }

@media screen and (min-width: 48.1em) {
	.proj-detail-tile-w58 {
		width: 66%; } }

form {
	width: 100%; }
form > div {
    position: relative; }
form > div > label {
	opacity: 0.3;
	position: absolute;
	top: 0.75em;
	left: 1em;
	-webkit-transition: opacity 0.25s ease;
	-moz-transition: opacity 0.25s ease;
	-ms-transition: opacity 0.25s ease;
	-o-transition: opacity 0.25s ease;
	transition: opacity 0.25s ease; }
form > div > input[type="email"]:focus {
	background-color: #EEE; }
form > div > input[type="email"]:focus + label {
	opacity: 0; }
form > div > input[type="email"]:valid {
	background: url(/assets/images/check.svg);
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: 20px 20px; }
form > div > input[type="email"]:valid + label {
	opacity: 0; }
form input[type="email"],
form button, form input[type=submit] {
    width: 100%;
    display: block;
    margin-bottom: 20px; }
@media screen and (min-width: 40.1em) {
	form input[type="email"],
	form button, form input[type=submit] {
        display: inline-block;
        margin-bottom: 0; } }
@media screen and (min-width: 40.1em) {
    form input[type="email"] {
		width: 80%;
		max-width: 30em; } }
@media screen and (min-width: 40.1em) {
    form button, form input[type=submit] {
		width: 20%;
		min-width: 8em;
		max-width: 13em;
		margin-bottom: 0;
		margin-left: 10px; } }

.text-content .tile {
	width: auto !important;
}
.press-content {
	padding-right: 7px; }
@media screen and (min-width: 48.1em) {
    .press-content {
		padding-right: 20px; } }

.download-hi-res-content {
	margin-top: 13px; }
@media screen and (min-width: 48.1em) {
    .download-hi-res-content {
		margin-top: 18px; } }
.download-hi-res-content a:hover {
    color: #f01414; }

.download-link-tile-container {
	width: 100%; }

.download-link-tile-container::after {
	content: '';
	display: block;
	clear: both; }

.download-link-tile {
	width: 100%;
	padding-right: 7px;
	margin-bottom: 14px;
	margin-right: 0;
	float: left; }
@media screen and (min-width: 48.1em) {
    .download-link-tile {
		width: 50%;
		padding-right: 14px;
		margin-bottom: 28px; } }
@media screen and (min-width: 90.1em) {
    .download-link-tile {
		width: calc(100% / 3); } }
.download-link-tile img {
    width: 100%;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease; }
.download-link-tile img:hover {
	transform: translate(-50%, -50%) scale(1.05);
	z-index: 0; }

.download-img-container {
	width: 30%;
	min-width: 10rem; }
@media screen and (min-width: 48.1em) {
    .download-img-container {
		width: 65%;
		min-width: 15.125rem;
		max-width: 24rem; } }

.download-img-wrapper {
	width: 100%;
	height: 0;
	padding-bottom: 60%;
	overflow: hidden;
	position: relative; }
.download-img-wrapper img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }

.download-caption {
	min-height: 20px;
	margin-top: 4px;
	padding-top: 4px;
	color: inherit;
	overflow: hidden;
	-webkit-transition: color 0.25s ease;
	-moz-transition: color 0.25s ease;
	-ms-transition: color 0.25s ease;
	-o-transition: color 0.25s ease;
	transition: color 0.25s ease; }
@media screen and (min-width: 48.1em) {
    .download-caption {
		margin-top: 8px;
		margin-bottom: 8px;
		padding-top: 8px; } }
@media screen and (min-width: 90.1em) {
    .download-caption {
		min-height: 20px; } }
.download-caption h2,
.download-caption h4 {
    text-transform: uppercase; }
.download-caption h2 {
    font-size: 0.875rem;
    line-height: 105%;
    float: left; }
@media screen and (min-width: 48.1em) {
	.download-caption h2 {
        font-size: 1.25rem; } }
.download-caption h4 {
    font-size: 0.375rem;
    line-height: 100%;
    margin-top: 0.1em;
    float: right; }
@media screen and (min-width: 48.1em) {
	.download-caption h4 {
        font-size: 0.6875rem; } }

.download-size {
	position: relative;
	line-height: 1.5rem;
	height: 1.5rem;
	padding-left: 2.1rem; }
.download-size::before {
    content: "";
    position: relative;
    position: absolute;
    display: inline-block;
    display: block;
    width: 1.5rem;
    height: 0;
    padding-bottom: 1.5rem;
    left: 0;
    background: url(/assets/images/download.svg) top left no-repeat; }

a:hover .download-size::before {
	background: url(/assets/images/download-hover.svg); }

html {
	-ms-overflow-y: scroll;
	overflow-y: scroll; }

.wrapper,
.header {
	padding-left: 11px; }
@media screen and (min-width: 48.1em) {
    .wrapper,
    .header {
		padding-left: 20px; } }

.header {
	padding-top: 13px; }
@media screen and (min-width: 48.1em) {
    .header {
		padding-top: 18px; } }

.wrapper {
	position: relative;
	padding-right: 4px; }
@media screen and (min-width: 48.1em) {
    .wrapper {
		padding-right: 0px; } }

.flexbox {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-align-items: stretch;
	-moz-align-items: stretch;
	-ms-align-items: stretch;
	-o-align-items: stretch;
	align-items: stretch;
	-webkit-justify-content: flex-start;
	-ms-justify-content: flex-start;
	justify-content: flex-start;
}
.flexbox-child {
	flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	margin: auto;
}
.contact-text {
	flex: 0 1 25em;
	-ms-flex: 0 1 25em;
	margin: 0px;
}
.contact-map {
	padding-right: 11px;
}
.contact-map p {
	max-width: 100%;
}
iframe[src*='//www.google.com/maps/embed'] {
	width: 100% !important;
}